PDA

View Full Version : Wireless Adapter + FC5



Darks_Night
31st March 2006, 08:19 AM
N00B! Hehehe.
I'm trying to use a D-Link DWL-G510 Wireless Desktop Adapter with Fedora Core 5.
Having no idea what I am doing, can anyone tell me? Lol.

I figure I have to use NdisWrapper or MadWiFi to install it, but as mentioned in line #1: N00B!

Any help would be appreciated.

weapon
2nd April 2006, 11:48 PM
Which version of the card do you have? different revisions have different chipsets and require different drivers, here is the madwifi compatability page: http://madwifi.org/wiki/Compatibility#DWLG510

I have the same card I am trying to get working, it took me a week of trying madwifi to work out I had the wrong revision of the card for madwifi.

ndiswrapper is the other alternative http://forums.fedoraforum.org/forum/showthread.php?t=29659

Darks_Night
3rd April 2006, 08:24 AM
Yeeeeeeeeeees, card is:
HW Version: B1
FW Version: 4.10

Tried to download MadWiFi, but the RPM said it needed 'madwifi-kmdl-0.9.6.0-20.rhfc5.at'.
I'd download MadWiFi with yum, but that's pretty hard with no internet on Fedora.

Do you know any good RPMs (or whatever) that work?